﻿using System;
using System.Collections.Specialized;
using System.Configuration;
using EPiServer.Core;
using EPiServer.ServiceLocation;
using Frontify.Episerver.Plugin;
using Frontify.Episerver.Plugin.Interfaces;
using HttpUtility = System.Web.HttpUtility;

namespace AlloyTemplates.Frontify
{
    // Example of settings implementation for Frontify. Implement and register your custom instance in the IOC container to override default behaviour.
    [ServiceConfiguration(typeof(IFrontifyCommerceSettings))]
    public class CustomFrontifyCommerceSettings : FrontifySettings, IFrontifyCommerceSettings
    {
        public bool PreventCommerceEditorIntegration => false;//change this to true if you don't want the plug to work in asset list on product
    }
}