﻿using System;
using System.Collections.Specialized;
using System.Configuration;
using EPiServer.Core;
using EPiServer.ServiceLocation;
using Frontify.Episerver.Plugin;
using Frontify.Episerver.Plugin.Interfaces;
using HttpUtility = System.Web.HttpUtility;

namespace AlloyTemplates.Frontify
{
    // Example of settings implementation for Frontify. Implement and register your custom instance in the IOC container to override default behaviour.
    [ServiceConfiguration(typeof(IFrontifySettings))]
    public class CustomFrontifySettings : FrontifySettings
    {
        public CustomFrontifySettings()
        {
            MetadataConfiguration = new NameValueCollection
            {
                {"title", "Name"},//this one is the only default
                {"tags", "Keywords"},
                {"meta_copyright_notice", "Copyright"},
                {"EpiserverData", "FrontifyInfoToEpiserver"},//example custom metadata
                { "description", "Description"},
            };
        }


        //public override string AllowedTypes => ConfigurationManager.AppSettings["Frontify:AllowedTypes"] ?? ".jpg,.jpeg,.jpe,.gif,.bmp,.png";

        //public override string ApiToken => ConfigurationManager.AppSettings["Frontify:ApiToken"];

        //public override string AssetChooserMode => ConfigurationManager.AppSettings["Frontify:AssetChooserMode"] ?? "tiles";

        //public override string AssetChooserUrl => ConfigurationManager.AppSettings["Frontify:AssetChooserUrl"];

        //public override string FrontifyAssetApiUrl => ConfigurationManager.AppSettings["Frontify:AssetApiUrl"];

        //public override string FrontifyMetadataApiUrl => ConfigurationManager.AppSettings["Frontify:MetadataApiUrl"];

        //public new NameValueCollection MetadataConfiguration { get; }

        //public override int PreferredDownloadWidth
        //{
        //    get
        //    {
        //        if (!int.TryParse(ConfigurationManager.AppSettings["Frontify:PreferredDownloadWidth"], out int size))
        //        {
        //            size = 1400;
        //        }

        //        return size;
        //    }
        //}

        //public override ContentReference RootFolderId

        //{
        //    get
        //    {
        //        if (!int.TryParse(ConfigurationManager.AppSettings["Frontify:RootFolderId"], out int id))
        //        {
        //            throw new Exception("Frontify configuration not complete, Frontify:RootFolderId in appsettings web.config not set to a valid folder id");
        //        }
        //        return new ContentReference(ConfigurationManager.AppSettings["Frontify:RootFolderId"]);
        //    }
        //}


        //public override bool DisableEpiserverDefaultMediaSelector
        //{
        //    get
        //    {
        //        if (!bool.TryParse(ConfigurationManager.AppSettings["Frontify:DisableEpiserverDefaultMediaSelector"], out bool value))
        //        {
        //            value = false;
        //        }

        //        return value;
        //    }
        //}

        //public override bool EnableOnAllImages
        //{
        //    get
        //    {
        //        if (!bool.TryParse(ConfigurationManager.AppSettings["Frontify:EnableOnAllImages"], out bool value))
        //        {
        //            value = true;
        //        }

        //        return value;
        //    }
        //}

        //public override string GetApiToken(int projectId)
        //{
        //    var qs = HttpUtility.ParseQueryString(ApiToken);
        //    var val = qs[projectId + ""];
        //    if (!string.IsNullOrEmpty(val))
        //        return val;

        //    val = qs[projectId];

        //    if (!string.IsNullOrEmpty(val))
        //        return val;

        //    val = qs[0];

        //    if (!string.IsNullOrEmpty(val))
        //        return val;

        //    return ApiToken;
        //}
    }
}